[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TStrings.Create

Initializ a new TStrings instance

## Declaration

Source position: classesh.inc line 694

`public constructor TStrings.Create;`

## Description

Create initializes the codepage variables of a new TStrings instance. Note that TStrings is an abstract class, you must always instantiate a descendent such as TStringList

## Errors

Only an EOutOfMemory exception can occur.

## See also

TStringList |  | Standard implementation of the TStrings class.